/* Localized versions of Info.plist keys */

CFBundleName = "AirPort-verktyg";
CFBundleDisplayName = "AirPort-verktyg";
CFBundleHelpBookName = "AirPort-verktyg Hjälp";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "Konfiguration för AirPort-basstation";
"AirPort Base Station Binary" = "Binär för AirPort-basstation";